/*

substruction grid generator

count          = 6
canvas         = 100.0% = 767px 
column         = 14.0% = 107px 
gutter         = 2.0% = 15px 
margin         = 3.0% = 25px 

*/


* { margin: 0px; padding: 0px; }
*[data-grid~=wrapper] { overflow: hidden; width: 717px; margin: auto; 
    padding-left: 25px; 
    padding-right: 25px; 
    
    }
*[data-grid~=row] { width: 100%; clear: both; overflow: hidden;}


/*
The Grid 
*/

    /* the base grid settings from desktop > phone */
    
    *[data-grid~=column] { margin-right: 15px; float: left; min-height: 12px; position: relative;
    margin-bottom: 0%; }

    *[data-grid~=column]:last-child { margin-right: 0px; }

    
        
        *[data-grid~='tablet-1'] { width: 107px; }  
        
        
	        *[data-grid~='tablet-1-float-1'] { 
                display: block; overflow: hidden;
                width:122px; }
	        *[data-grid~='tablet-1-float-1'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 107px; }
          
        
        
        *[data-grid~='tablet-2'] { width: 229px; }  
        
        
	        *[data-grid~='tablet-2-float-1'] { 
                display: block; overflow: hidden;
                width:244px; }
	        *[data-grid~='tablet-2-float-1'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 107px; }
        
	        *[data-grid~='tablet-2-float-2'] { 
                display: block; overflow: hidden;
                width:244px; }
	        *[data-grid~='tablet-2-float-2'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 229px; }
          
        
        
        *[data-grid~='tablet-3'] { width: 351px; }  
        
        
	        *[data-grid~='tablet-3-float-1'] { 
                display: block; overflow: hidden;
                width:366px; }
	        *[data-grid~='tablet-3-float-1'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 107px; }
        
	        *[data-grid~='tablet-3-float-2'] { 
                display: block; overflow: hidden;
                width:366px; }
	        *[data-grid~='tablet-3-float-2'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 229px; }
        
	        *[data-grid~='tablet-3-float-3'] { 
                display: block; overflow: hidden;
                width:366px; }
	        *[data-grid~='tablet-3-float-3'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 351px; }
          
        
        
        *[data-grid~='tablet-4'] { width: 473px; }  
        
        
	        *[data-grid~='tablet-4-float-1'] { 
                display: block; overflow: hidden;
                width:488px; }
	        *[data-grid~='tablet-4-float-1'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 107px; }
        
	        *[data-grid~='tablet-4-float-2'] { 
                display: block; overflow: hidden;
                width:488px; }
	        *[data-grid~='tablet-4-float-2'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 229px; }
        
	        *[data-grid~='tablet-4-float-3'] { 
                display: block; overflow: hidden;
                width:488px; }
	        *[data-grid~='tablet-4-float-3'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 351px; }
        
	        *[data-grid~='tablet-4-float-4'] { 
                display: block; overflow: hidden;
                width:488px; }
	        *[data-grid~='tablet-4-float-4'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 473px; }
          
        
        
        *[data-grid~='tablet-5'] { width: 595px; }  
        
        
	        *[data-grid~='tablet-5-float-1'] { 
                display: block; overflow: hidden;
                width:610px; }
	        *[data-grid~='tablet-5-float-1'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 107px; }
        
	        *[data-grid~='tablet-5-float-2'] { 
                display: block; overflow: hidden;
                width:610px; }
	        *[data-grid~='tablet-5-float-2'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 229px; }
        
	        *[data-grid~='tablet-5-float-3'] { 
                display: block; overflow: hidden;
                width:610px; }
	        *[data-grid~='tablet-5-float-3'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 351px; }
        
	        *[data-grid~='tablet-5-float-4'] { 
                display: block; overflow: hidden;
                width:610px; }
	        *[data-grid~='tablet-5-float-4'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 473px; }
        
	        *[data-grid~='tablet-5-float-5'] { 
                display: block; overflow: hidden;
                width:610px; }
	        *[data-grid~='tablet-5-float-5'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 595px; }
          
        
        
        *[data-grid~='tablet-6'] { margin-left:0px; width: 717px; }  
        
        
	        *[data-grid~='tablet-6-float-1'] { 
                display: block; overflow: hidden;
                width:732px; }
	        *[data-grid~='tablet-6-float-1'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 107px; }
        
	        *[data-grid~='tablet-6-float-2'] { 
                display: block; overflow: hidden;
                width:732px; }
	        *[data-grid~='tablet-6-float-2'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 229px; }
        
	        *[data-grid~='tablet-6-float-3'] { 
                display: block; overflow: hidden;
                width:732px; }
	        *[data-grid~='tablet-6-float-3'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 351px; }
        
	        *[data-grid~='tablet-6-float-4'] { 
                display: block; overflow: hidden;
                width:732px; }
	        *[data-grid~='tablet-6-float-4'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 473px; }
        
	        *[data-grid~='tablet-6-float-5'] { 
                display: block; overflow: hidden;
                width:732px; }
	        *[data-grid~='tablet-6-float-5'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 595px; }
        
	        *[data-grid~='tablet-6-float-6'] { 
                display: block; overflow: hidden;
                width:732px; }
	        *[data-grid~='tablet-6-float-6'] > * { 
                display: block; float: left; margin: 0px 15px 15px 0px;
               
                width: 717px; }
          
          
